<!DOCTYPE html>
<html>
    <title>Projects</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/style.css">
    <head>
        <body>
            <p id="text-id">Lorem ipsum dolor <b class="class-id"> amet consectetur </b> elit.<strike> Ea nemo quis assumenda</strike> impedit enim pariatur cupiditate deleniti nobis quo magnam quam autem sequi, hic ab debitis<em> consequatur tenetur, in</em> sit.</p>
            <div>
                <p> Lorem ipsum <i>dolor sit amet</i>, consectetur <b>adipisicing</b> elit. Architecto at beatae consectetur corporis, cum cupiditate debitis doloribus eaque eius exercitationem ipsum, iure libero perspiciatis quam quia vel vitae voluptatem voluptates.</p>
            </div>

    <table border="3">
       <thead>
        <tr>
            <th>фірма</th>
            <th>рік</th>
            <th>мотор</th>
            <th>Силка</th>
            <th>test message </th>
        </tr>
       </thead>
        <tbody>
        </tbody>
        <tfoot>
        <td>гольф</td>
        <td>2010</td>
        <td>1.9TDI</td>
        <td><a href="https://www.google.com/search?q=%D0%B3%D0%BE%D0%BB%D1%8C%D1%84+4&sxsrf=AJOqlzXsNqqvFcTX51KkLUb1VnIBRQv_XQ:1675589775169&source=lnms&tbm=isch&sa=X&ved=2ahUKEwi5idqqiv78AhVH9LsIHQabBEYQ_AUoAXoECAEQAw&biw=1526&bih=800&dpr=1#imgrc=he8tyWdDtWZ7AM"<button>OK</button></a></td>
        </tfoot>
    </table>
    <img src="photo/gai-141.jpg">
    <form action="" method="post">
        <table>Веріфікація</table>
        <input type="text" placeholder="Вести ім'я"><br>
        <input type="password" placeholder="passowrd"><br>
        <input type="submit" value="OK">
        <select multiple size="2">
            <option>BMW</option>
            <option>AUDI</option>
            <option>MERCEDES</option>
            <option>VW</option>
        </select>

    </form>
        </body>
    </head>
</html>